Subject: Ticket Assigned - App issue / [email-masked]
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 22 Mar 2022 13:05:56 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  App issue / [email-masked] Misbha                    Hello           04:40 PM, 22nd Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:40 PM, 22nd Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:40 PM, 22nd Mar                     Misbha                    I am not able to make the payment using tabby           04:40 PM, 22nd Mar                     Misbha                             04:41 PM, 22nd Mar                     Misbha                    Can you please check           04:41 PM, 22nd Mar                   Ahmed                   We sincerely apologize for the issue you are facing however, we would advise you to please
  try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.  If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version. - System version           04:41 PM, 22nd Mar                     Misbha                    [email-masked]           04:42 PM, 22nd Mar                     Misbha                    Dubai           04:42 PM, 22nd Mar                     Misbha                    Iphone 12 pro max           04:42 PM, 22nd Mar                     Misbha                    15.3.1           04:43 PM, 22nd Mar                     Misbha                    Why what happened           04:43 PM, 22nd Mar                     Misbha                    Please check           04:43 PM, 22nd Mar                   Ahmed                   have you tried reinstalling/'updating the application 
 ?           04:45 PM, 22nd Mar                     Misbha                    Yes its updated           04:48 PM, 22nd Mar                   Ahmed                   I've just escalated your issue to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           04:50 PM, 22nd Mar                     Misbha                    I have tried reinstalling the app           04:51 PM, 22nd Mar                     Misbha                    Still same issues           04:51 PM, 22nd Mar                   Ahmed                   I'm sorry to hear that issue has not been resolved. I have escalated this to the concerned team. They can take time to action this. I will update you as soon as I get a resolution.           04:56 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4063210